.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m7{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m9{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._4{margin-left:-1.008000px;}
._5{width:1.824000px;}
._2{width:3.888000px;}
._1{width:5.400000px;}
._6{width:34.320000px;}
._8{width:36.528000px;}
._7{width:38.272000px;}
._3{width:717.566400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:19.410800px;}
.fs2{font-size:24.000000px;}
.fsd{font-size:32.000000px;}
.fs5{font-size:32.800000px;}
.fs4{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs9{font-size:47.625600px;}
.fs8{font-size:48.000000px;}
.fse{font-size:54.055600px;}
.fs6{font-size:56.740400px;}
.fsa{font-size:57.400000px;}
.fs7{font-size:60.000000px;}
.fsb{font-size:114.670000px;}
.fsf{font-size:117.750000px;}
.fs1{font-size:124.448400px;}
.y38{bottom:-234.323774px;}
.y17{bottom:-71.481468px;}
.y1a{bottom:-38.834936px;}
.y18{bottom:12.507155px;}
.y3{bottom:17.069671px;}
.ye{bottom:18.319338px;}
.y3a{bottom:28.454768px;}
.y1{bottom:28.454996px;}
.y37{bottom:29.501171px;}
.y9{bottom:34.961743px;}
.y0{bottom:58.108160px;}
.y1d{bottom:199.390744px;}
.y2e{bottom:290.237496px;}
.y2a{bottom:299.902592px;}
.y2d{bottom:300.169662px;}
.y2f{bottom:300.833690px;}
.y25{bottom:301.403150px;}
.y23{bottom:303.124519px;}
.y36{bottom:384.069869px;}
.y39{bottom:439.537412px;}
.y10{bottom:442.580456px;}
.y27{bottom:442.941638px;}
.y35{bottom:444.338741px;}
.y3f{bottom:445.939791px;}
.y21{bottom:585.127747px;}
.y11{bottom:707.945154px;}
.y22{bottom:717.584044px;}
.y12{bottom:719.672064px;}
.y29{bottom:726.993692px;}
.y28{bottom:727.207667px;}
.y31{bottom:730.712158px;}
.y2c{bottom:734.107726px;}
.y16{bottom:773.713564px;}
.y1c{bottom:775.277927px;}
.y19{bottom:819.387717px;}
.y1f{bottom:867.850150px;}
.y34{bottom:869.371444px;}
.y3e{bottom:870.168779px;}
.y1b{bottom:877.875516px;}
.y14{bottom:953.423188px;}
.y15{bottom:959.753559px;}
.y13{bottom:992.958613px;}
.yb{bottom:1079.843528px;}
.yd{bottom:1092.080195px;}
.yc{bottom:1105.579746px;}
.yf{bottom:1133.425404px;}
.y1e{bottom:1151.202627px;}
.y3b{bottom:1151.920206px;}
.ya{bottom:1152.803677px;}
.y2b{bottom:1152.956810px;}
.y33{bottom:1152.957037px;}
.y20{bottom:1153.094446px;}
.y26{bottom:1153.587112px;}
.y32{bottom:1154.051066px;}
.y30{bottom:1154.941146px;}
.y3d{bottom:1155.676499px;}
.y3c{bottom:1156.017401px;}
.y24{bottom:1156.928217px;}
.y2{bottom:1207.915963px;}
.y8{bottom:1220.381872px;}
.y7{bottom:1236.333132px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h11{height:13.587560px;}
.h5{height:17.040000px;}
.h12{height:22.720000px;}
.h7{height:23.423327px;}
.h8{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.hc{height:34.080000px;}
.hd{height:35.909702px;}
.h16{height:36.433474px;}
.ha{height:40.699047px;}
.hb{height:42.600000px;}
.he{height:43.279600px;}
.h9{height:51.572701px;}
.hf{height:70.051096px;}
.h15{height:74.022959px;}
.h17{height:79.363500px;}
.h10{height:80.269000px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h13{height:1100.636906px;}
.h14{height:1241.919490px;}
.h1{height:1243.058866px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w7{width:83.928691px;}
.w4{width:112.508791px;}
.w2{width:129.191530px;}
.w6{width:839.719876px;}
.w5{width:840.859251px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x25{left:0.443445px;}
.x3{left:8.709388px;}
.x12{left:11.556460px;}
.x9{left:18.490016px;}
.x24{left:26.834804px;}
.x27{left:55.829408px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x21{left:59.175071px;}
.x20{left:61.202704px;}
.x5{left:63.464365px;}
.x14{left:65.164997px;}
.x1a{left:66.215729px;}
.x19{left:67.269879px;}
.xb{left:68.746282px;}
.x16{left:70.341864px;}
.x15{left:72.344659px;}
.x1e{left:75.184439px;}
.xc{left:76.682490px;}
.x11{left:227.970843px;}
.xe{left:247.890093px;}
.xf{left:251.158050px;}
.x28{left:255.527100px;}
.x10{left:256.837154px;}
.x6{left:279.197630px;}
.x13{left:292.885861px;}
.x7{left:312.175036px;}
.x1b{left:352.392491px;}
.x8{left:380.227894px;}
.xd{left:495.070126px;}
.x18{left:496.885152px;}
.x17{left:499.609855px;}
.x23{left:518.737238px;}
.x1f{left:610.873764px;}
.x1d{left:628.033901px;}
.x22{left:635.652906px;}
.x26{left:638.044000px;}
.x1c{left:639.321696px;}
.x4{left:768.674789px;}
.xa{left:802.525868px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._4{margin-left:-0.589797pt;}
._5{width:1.067251pt;}
._2{width:2.274930pt;}
._1{width:3.159625pt;}
._6{width:20.081173pt;}
._8{width:21.373108pt;}
._7{width:22.393550pt;}
._3{width:419.859410pt;}
.fsc{font-size:11.357565pt;}
.fs2{font-size:14.042778pt;}
.fsd{font-size:18.723704pt;}
.fs5{font-size:19.191797pt;}
.fs4{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs9{font-size:27.866489pt;}
.fs8{font-size:28.085556pt;}
.fse{font-size:31.628783pt;}
.fs6{font-size:33.199702pt;}
.fsa{font-size:33.585645pt;}
.fs7{font-size:35.106946pt;}
.fsb{font-size:67.095224pt;}
.fsf{font-size:68.897381pt;}
.fs1{font-size:72.816720pt;}
.y38{bottom:-137.106533pt;}
.y17{bottom:-41.824933pt;}
.y1a{bottom:-22.722933pt;}
.y18{bottom:7.318133pt;}
.y3{bottom:9.987733pt;}
.ye{bottom:10.718933pt;}
.y3a{bottom:16.649333pt;}
.y1{bottom:16.649467pt;}
.y37{bottom:17.261600pt;}
.y9{bottom:20.456667pt;}
.y0{bottom:34.000000pt;}
.y1d{bottom:116.666667pt;}
.y2e{bottom:169.822533pt;}
.y2a{bottom:175.477733pt;}
.y2d{bottom:175.634000pt;}
.y2f{bottom:176.022533pt;}
.y25{bottom:176.355733pt;}
.y23{bottom:177.362933pt;}
.y36{bottom:224.725333pt;}
.y39{bottom:257.180267pt;}
.y10{bottom:258.960800pt;}
.y27{bottom:259.172133pt;}
.y35{bottom:259.989600pt;}
.y3f{bottom:260.926400pt;}
.y21{bottom:342.367467pt;}
.y11{bottom:414.229867pt;}
.y22{bottom:419.869733pt;}
.y12{bottom:421.091467pt;}
.y29{bottom:425.375467pt;}
.y28{bottom:425.500667pt;}
.y31{bottom:427.551200pt;}
.y2c{bottom:429.538000pt;}
.y16{bottom:452.712000pt;}
.y1c{bottom:453.627333pt;}
.y19{bottom:479.436667pt;}
.y1f{bottom:507.792800pt;}
.y34{bottom:508.682933pt;}
.y3e{bottom:509.149467pt;}
.y1b{bottom:513.658800pt;}
.y14{bottom:557.862933pt;}
.y15{bottom:561.566933pt;}
.y13{bottom:580.995733pt;}
.yb{bottom:631.833467pt;}
.yd{bottom:638.993333pt;}
.yc{bottom:646.892133pt;}
.yf{bottom:663.185067pt;}
.y1e{bottom:673.586800pt;}
.y3b{bottom:674.006667pt;}
.ya{bottom:674.523600pt;}
.y2b{bottom:674.613200pt;}
.y33{bottom:674.613333pt;}
.y20{bottom:674.693733pt;}
.y26{bottom:674.982000pt;}
.y32{bottom:675.253467pt;}
.y30{bottom:675.774267pt;}
.y3d{bottom:676.204533pt;}
.y3c{bottom:676.404000pt;}
.y24{bottom:676.936933pt;}
.y2{bottom:706.770667pt;}
.y8{bottom:714.064667pt;}
.y7{bottom:723.398000pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h11{height:7.950295pt;}
.h5{height:9.970373pt;}
.h12{height:13.293830pt;}
.h7{height:13.705358pt;}
.h8{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.hc{height:19.940745pt;}
.hd{height:21.011333pt;}
.h16{height:21.317800pt;}
.ha{height:23.813654pt;}
.hb{height:24.925931pt;}
.he{height:25.323576pt;}
.h9{height:30.176000pt;}
.hf{height:40.988000pt;}
.h15{height:43.312000pt;}
.h17{height:46.436835pt;}
.h10{height:46.966657pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h13{height:644.000000pt;}
.h14{height:726.666667pt;}
.h1{height:727.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w7{width:49.108000pt;}
.w4{width:65.830667pt;}
.w2{width:75.592000pt;}
.w6{width:491.333333pt;}
.w5{width:492.000000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x25{left:0.259467pt;}
.x3{left:5.096000pt;}
.x12{left:6.761867pt;}
.x9{left:10.818800pt;}
.x24{left:15.701467pt;}
.x27{left:32.666667pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x21{left:34.624267pt;}
.x20{left:35.810667pt;}
.x5{left:37.134000pt;}
.x14{left:38.129067pt;}
.x1a{left:38.743867pt;}
.x19{left:39.360667pt;}
.xb{left:40.224533pt;}
.x16{left:41.158133pt;}
.x15{left:42.330000pt;}
.x1e{left:43.991600pt;}
.xc{left:44.868133pt;}
.x11{left:133.389333pt;}
.xe{left:145.044400pt;}
.xf{left:146.956533pt;}
.x28{left:149.512933pt;}
.x10{left:150.279467pt;}
.x6{left:163.362933pt;}
.x13{left:171.372133pt;}
.x7{left:182.658533pt;}
.x1b{left:206.190400pt;}
.x8{left:222.477333pt;}
.xd{left:289.673333pt;}
.x18{left:290.735333pt;}
.x17{left:292.329600pt;}
.x23{left:303.521333pt;}
.x1f{left:357.431867pt;}
.x1d{left:367.472533pt;}
.x22{left:371.930533pt;}
.x26{left:373.329600pt;}
.x1c{left:374.077200pt;}
.x4{left:449.763733pt;}
.xa{left:469.570533pt;}
.x1{left:517.830533pt;}
}
